View Issue Details

IDProjectCategoryView StatusLast Update
0001863SymmetricDSBugpublic2014-08-02 10:08
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.3 
Target Version3.6.4Fixed in Version3.6.4 
Summary0001863: Triggers get blown away when saving a link for an individual table. broke with 0001827 fix
DescriptionTriggers get blown away when saving a link for an individual table. broke with 0001827 fix
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 530a792a

2014-08-01 12:28:53

chenson

Details Diff
0001863: triggers get blown away when saving a link for an individual table. broke with 0001827 fix
0001863
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2014-08-01 12:27 chenson New Issue
2014-08-01 12:27 chenson Status new => assigned
2014-08-01 12:27 chenson Assigned To => chenson
2014-08-01 12:29 chenson Status assigned => resolved
2014-08-01 12:29 chenson Fixed in Version => 3.6.4
2014-08-01 12:29 chenson Resolution open => fixed
2014-08-01 12:29 chenson Summary triggers get blown away when saving a link for an individual table. broke with 0001827 fix => Triggers get blown away when saving a link for an individual table. broke with 0001827 fix
2014-08-01 12:29 chenson Description Updated View Revisions
2014-08-01 13:00 chenson Changeset attached => SymmetricDS trunk r8548
2014-08-02 10:08 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 530a792a